Package Details: osdlyrics-git 0.5.11-1

Git Clone URL: https://aur.archlinux.org/osdlyrics-git.git (read-only, click to copy)
Package Base: osdlyrics-git
Description: Standalone lyrics fetcher/displayer (windowed and OSD mode). Supports MPRIS1/2 players, and MPD.
Upstream URL: https://github.com/osdlyrics/osdlyrics
Keywords: display fetch karaoke lyrics mpris osd
Licenses: GPL3
Conflicts: osdlyrics, osdlyrics-pedrohlc
Provides: osdlyrics
Submitter: lenoch
Maintainer: PedroHLC
Last Packager: PedroHLC
Votes: 10
Popularity: 0.071268
First Submitted: 2015-12-15 23:02 (UTC)
Last Updated: 2022-07-15 01:24 (UTC)

Latest Comments

1 2 Next › Last »

PedroHLC commented on 2022-07-15 01:39 (UTC)

@jose1711 fixed

jose1711 commented on 2022-07-14 21:47 (UTC)

==> Starting pkgver()...
==> ERROR: pkgver is not allowed to contain colons, forward slashes, hyphens or whitespace.
==> ERROR: pkgver() generated an invalid version: 0.5.11-4-g23d9f56

PedroHLC commented on 2022-04-11 12:12 (UTC)

Hi @allencch -- if you can, please submit a PR to https://github.com/osdlyrics/pkgbuild-osdlyrics-git -- this way, we keep your contribution in the git history here.

allencch commented on 2022-04-10 09:18 (UTC)

source needs to be changed

source=("${provides}::git+https://github.com/osdlyrics/osdlyrics.git#branch=master")

zoorat commented on 2021-11-16 06:31 (UTC)

@PedroHLC isn't it better to be removed even from the optional block ?? users will not gonna get false info...

PedroHLC commented on 2021-11-15 12:22 (UTC)

@zoorat, that's already marked as optdepends, it's KDE-specific.

zoorat commented on 2021-11-10 14:10 (UTC)

missing dependency "kdebindings-python"

imlonghao commented on 2020-09-19 12:59 (UTC)

Package git is required as makedepends